/*
 * Colours
 * Grey: #343434
 */

/*
 * Build the main large layout here that will override the small (mobile) layout
 * IE7/8 will get these styles
 */
#wrapper {
    padding:110px 0 0;
}
#masthead {
    position:fixed;
    z-index:10000;
    width:100%;
}
#masthead {
    top:0;
}

#logo {
    left: 3%;
}
@media only screen and (min-width:1200px) {
    #logo {
        left: 6%;
    }
}

#content .main {
    max-width:800px;
    margin:0 auto;
    padding:60px 20px 20px;
}
.home #content .main {
	padding-top: 30px;
}

.main-graphic {
    margin-bottom:0;
-webkit-transition:opacity 1s;
   -moz-transition:opacity 1s;
     -o-transition:opacity 1s;
        transition:opacity 1s;
}

.bg {
  padding-top: 31.25%;
}
.bg img {
	width: 100%;
	margin-left: 0;
}

.badges {
  position: absolute;
  z-index: 1;
  left: 3%;
  top: auto;
  bottom: 15%;
  width: 50%;
  max-width: 720px;
  margin-bottom: -50px;
}
@media only screen and (min-width:1600px) {
  .badges {
    left: 6%;
  }
}


.promo {
    padding:20px 15px 0;
    margin:0 -15px 20px -18px !important;
    border-left:3px solid #8A8A8A;
}
.promo .img {
    opacity:0.6;
}


.nav {
    float:right;
    height:auto;
    margin:70px 10px 0 0;
    padding:0;
    border:0;
    background:transparent;
}
.nav li {
    display:inline;
    padding: 0 8px;
    font-size: 15px;
}
@media only screen and (min-width:880px) {
    .nav li {
        font-size: 16px;
        padding:0 10px;
    }
}
@media only screen and (min-width:1024px) {
    .nav li {
        font-size: 18px;
        padding:0 15px;
    }
}

.nav a {
    display:inline;
    padding:0;
    border:0;
    background:transparent;
    color:#FFF;
    white-space:nowrap;
}
.nav a:hover, .nav a:focus {
    border-bottom:1px dashed #CCC;
    background:transparent;
    text-decoration: none;
}
.nav a:active, .nav .current a {
    color:#CCC;
    border-bottom:1px dashed #CCC;
    background:transparent;
}

.navtoggle {
    display:none;
}


#masthead .social {
  display:block;
  top: 24px;
  right: 200px;
}


.bookbtn {
  position: absolute;
  top: 0;
  right: 0;
  padding-bottom: 0;
  padding-left: 0;
  width: 160px;
}
.bookbtn a {
  height: 21px;
  padding-top: 5px;
}

#footer .inner {
  padding: 30px 0;
}
#footer .contact {
  text-align: center;
}
#footer .contact li {
    display: inline-block;
    padding:0 20px;
}
#footer .contact .phone,
#footer .contact .email {
  padding-bottom: 0;
}


/*
 * Stop header from being fixed when in ICE admin
 */
.iceadmin #masthead {
    position:absolute;
}


.extra {
  overflow: hidden;
  padding: 40px 60px 20px;
}
.extra .center {
  padding: 0 40px;
}
.extra .center:before {
  font-size: 180px;
  top: 60px;
  left: -50px;
}
.extra .center:after {
  font-size: 180px;
  top: 60px;
  right: -50px;
}
